import request from '@/utils/request'

export function getDictionaryRespByDataSourceId(id) {
  return request({
    url: '/data/dict/getDictionaryRespByDataSourceId?dataSourceId='+id,
    method: 'get'
  })
}

export function insertDictionary(dictionary) {
  return request({
    url: '/data/dict/insertDictionary',
    method: 'post',
    data: dictionary
  })
}

export function insertDictionaryInfo(dictionaryInfo) {
  return request({
    url: '/data/dict/insertDictionaryInfo',
    method: 'post',
    data: dictionaryInfo
  })
}
